#include ""

struct no {
	int info;
	struct no * prox;
	struct no * ant;
};

Lista cria_lista()
{
	return NULL;
}

int lista_vazia(Lista lst)
{
	if(lst == NULL)
		return 1;
	return 0;
}

int insere_elem(Lista *lst, int elem)
{
	Lista N = (Lista) malloc(sizeof(struct no));
	if(N == NULL)
		return 0;

	N->info = elem;
	if(lista_vazia(*lst))
	{
		N->ant = NULL;
		N->prox = NULL;

	}
}
